from django import forms

from webservice_running.models import OrdersLocal
from dbsynce.models import Orders


class OrderRegForm(forms.ModelForm):
    class Meta:
        model = Orders
        fields = '__all__'

    def __init__(self, *args, **kwargs):
        super().__init__(*args, **kwargs)
        for field in self.fields.values():
            field.widget.attrs['class'] = 'form-control'
